Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepShape_LoopAndPath.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepShape_LoopAndPath.hxx>`
`#include <Handle_StepShape_Loop.hxx>`
`#include <Handle_StepShape_Path.hxx>`
`#include <StepShape_TopologicalRepresentationItem.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_StepShape_HArray1OfOrientedEdge.hxx>`
`#include <Handle_StepShape_OrientedEdge.hxx>`
`#include <Standard_Integer.hxx>`